モジラ、「Firefox 1.5.0.7」で7件の脆弱性に対応



 Mozilla Foundationが、「Firefox」にある7件の脆弱性に対応したアップデートを公開した。

 米国時間9月14日にリリースされた「 Firefox 1.5.0.7 」は、部外者がリモートからコードを実行できてしまう問題に対応し、安定性を改善している。

 Mozillaは、修正した7件の脆弱性のうち4件を「緊急」に分類している。同ブラウザの新バージョンは、RSA署名偽造の脆弱性やクロスサイトスクリプティングの脆弱性によってセキュリティが回避される問題に対応している。さらに、JavaScriptの正規表現によるヒープ破壊の問題や、コードの実行にもつながるメモリ破壊の問題にもパッチがあてられている。

 同アップデートは「緊急レベル」の4件の脆弱性に対応しているが、7件の脆弱性に対応した 7月のリリース ほどの規模にはなっていない。

(2006.9.19/CNET Japan)
[PR]

by fbitnews2006-6 | 2006-09-19 16:07 | 周辺機器  

<< 新版Picasaにオンラインア... YouTubeにWarner ... >>